.heading .block-container {
  max-width: 1292px;
}
.search-results .heading .block-container {
  max-width: 1440px;
}

.heading h1 {
  font-family: "BlackerProDisplay";
  font-style: normal;
  font-weight: bold;
  font-size: 48px;
  line-height: 1;
  color: #000000;
  margin-bottom: 16px;
}

.heading h3 {
  font-family: Noah;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 1;
  color: #999999;
  margin-bottom: 84px;
}

.other-news-list {
  display: -ms-grid;
  display: grid;
  grid-gap: 64px 36px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  list-style: none;
  margin: 0;
  padding: 0;
}
@media (max-width: 960px) {
  .other-news-list {
    grid-gap: 32px 24px;
  }
}
@media (max-width: 767px) {
  .other-news-list {
    grid-gap: 32px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
@media (max-width: 640px) {
  .other-news-list {
    grid-gap: 24px;
  }
}
.other-news-listWrap {
  padding-bottom: 96px;
  padding-top: 48px;
}
@media (max-width: 767px) {
  .other-news-listWrap {
    padding-bottom: 32px;
    padding-top: 32px;
  }
}
@media (max-width: 640px) {
  .other-news-listWrap {
    padding-bottom: 24px;
    padding-top: 24px;
  }
}
.other-news-list__more {
  border-bottom: 1px solid #000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 36px;
  padding-bottom: 16px;
}
@media (max-width: 767px) {
  .other-news-list__more {
    margin-bottom: 26px;
  }
}
@media (max-width: 640px) {
  .other-news-list__more .button-arrow {
    margin-bottom: -8px;
  }
}
@media (max-width: 640px) {
  .other-news-list__more .button-arrow span {
    display: none;
  }
}
.other-news-list__title {
  font-family: "BlackerProDisplay";
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.2;
}
@media (max-width: 767px) {
  .other-news-list__item {
    border-bottom: 1px solid #eee;
    padding-bottom: 32px;
  }
}
@media (max-width: 640px) {
  .other-news-list__item {
    padding-bottom: 32px;
  }
}
.other-news-list__item-image {
  height: auto;
  left: 50%;
  min-height: 100%;
  min-width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: -webkit-transform 300ms;
  transition: -webkit-transform 300ms;
  transition: transform 300ms;
  transition: transform 300ms, -webkit-transform 300ms;
  width: auto;
}
.other-news-list__item-imageWrap {
  position: relative;
  height: 290px;
  margin-bottom: 24px;
  overflow: hidden;
}
@media (max-width: 767px) {
  .other-news-list__item-imageWrap {
    display: block;
    height: 250px;
  }
}
@media (max-width: 640px) {
  .other-news-list__item-imageWrap {
    height: 230px;
    margin-bottom: 16px;
  }
}
.other-news-list__item-date {
  color: #000;
  font-family: "Noah";
  font-size: 0.875rem;
  line-height: 1.4;
  opacity: 0.5;
}
@media (max-width: 767px) {
  .other-news-list__item-date {
    display: block;
  }
}
.other-news-list__item-title {
  color: #000;
  font-family: "BlackerProDisplay";
  font-weight: 500;
  font-size: 1.5rem;
  line-height: 1.3;
  margin: 0 0 4px;
}
@media (max-width: 767px) {
  .other-news-list__item-title {
    display: block;
    font-size: 1.5rem;
    line-height: 1.3;
  }
}
.other-news-list__item-desc {
  color: #000;
  font-family: "BlackerProDisplay";
  font-weight: 300;
  font-size: 1.25rem;
  line-height: 1.3;
  margin-bottom: 8px;
}
@media (max-width: 640px) {
  .other-news-list__item-desc {
    display: block;
    margin-bottom: 12px;
  }
}
.other-news-list__item-author {
  color: #000;
  font-family: "Noah";
  font-size: 0.875rem;
  line-height: 1.4;
  opacity: 0.5;
}
.other-news-list__footer {
  display: none;
  text-align: center;
}
@media (max-width: 767px) {
  .other-news-list__footer {
    display: block;
    margin-top: 32px;
  }
}
@media (max-width: 640px) {
  .other-news-list__footer {
    margin-top: 24px;
  }
}

.call-to-action {
  background-color: #fff;
  margin-bottom: 24px;
  margin-top: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 45px 90px 75px;
  position: relative;
}
@media (max-width: 1300px) {
  .call-to-action {
    padding: 32px;
  }
}
@media (max-width: 767px) {
  .call-to-action {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 27px 24px 150px 24px;
  }
}
@media (max-width: 640px) {
  .call-to-action {
    margin-bottom: 16px;
    margin-top: 16px;
  }
}
.call-to-actionWrap {
  background-color: #eee;
  overflow: hidden;
}
.call-to-action__main {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 58%;
  flex: 0 0 58%;
  padding-right: 70px;
}
@media (max-width: 767px) {
  .call-to-action__main {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    padding-right: 0;
  }
}
.call-to-action__list {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 42%;
  flex: 0 0 42%;
}
@media (max-width: 767px) {
  .call-to-action__list {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
}
.call-to-action__title {
  color: #323232;
  font-family: "BlackerProDisplay";
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.3;
  margin: 0 0 30px;
}
@media (max-width: 767px) {
  .call-to-action__title {
    text-align: center;
  }
}
@media (max-width: 640px) {
  .call-to-action__title {
    margin-bottom: 20px;
  }
}
.call-to-action__desc {
  background: url("../images/theukranians-redesign/cta-underline.png") no-repeat left 18px;
  background-size: 50%;
  color: #323232;
  font-family: "BlackerProDisplay";
  font-size: 1.5rem;
  font-weight: 300;
  line-height: 1.2;
  margin: 0 0 50px;
}
@media (max-width: 767px) {
  .call-to-action__desc {
    text-align: center;
  }
}
@media (max-width: 640px) {
  .call-to-action__desc {
    font-size: 1.125rem;
    line-height: 1.4;
    margin-bottom: 26px;
  }
}
.call-to-action__button {
  position: relative;
}
@media (max-width: 767px) {
  .call-to-action__button {
    position: absolute;
    bottom: 27px;
    left: 0;
    right: 0;
    text-align: center;
  }
}
.call-to-action__button-arrow {
  height: auto;
  left: 220px;
  position: absolute;
  top: -20px;
  width: 158px;
}
@media (max-width: 767px) {
  .call-to-action__button-arrow {
    top: -60px;
    left: 55%;
    width: 120px;
    -webkit-transform: rotate(-15deg);
    transform: rotate(-15deg);
  }
}
.call-to-action__image {
  margin-top: -50px;
}
@media (max-width: 1360px) {
  .call-to-action__image {
    margin-top: -30px;
  }
}
@media (max-width: 1100px) {
  .call-to-action__image {
    margin-top: 0;
  }
}
@media (max-width: 767px) {
  .call-to-action__image {
    display: none;
  }
}
.call-to-action .list {
  font-size: 1.125rem;
  font-weight: bold;
  line-height: 1.5;
}
@media (max-width: 640px) {
  .call-to-action .list {
    font-size: 0.875rem;
  }
}
.call-to-action .list li {
  padding: 7px 0 7px 49px;
  position: relative;
}
@media (max-width: 640px) {
  .call-to-action .list li {
    padding: 2px 0 2px 31px;
  }
}
.call-to-action .list li:after {
  background: url("../images/theukranians-redesign/checkbox-series.png") no-repeat left top;
  background-size: 49px;
  content: "";
  height: 49px;
  left: 0;
  position: absolute;
  top: 0;
  width: 49px;
}
@media (max-width: 640px) {
  .call-to-action .list li:after {
    background-size: 31px;
    height: 24px;
    width: 31px;
  }
}
.call-to-action .list li:nth-child(1) {
  padding-top: 20px;
}
@media (max-width: 640px) {
  .call-to-action .list li:nth-child(1) {
    padding-top: 0;
  }
}
@media (max-width: 640px) {
  .call-to-action .list li:nth-child(1):after {
    background-position: left -5px;
  }
}
.call-to-action .list li:nth-child(2):after {
  background-position: left -52px;
}
@media (max-width: 640px) {
  .call-to-action .list li:nth-child(2):after {
    background-position: left -32px;
  }
}
.call-to-action .list li:nth-child(3):after {
  background-position: left -92px;
}
@media (max-width: 640px) {
  .call-to-action .list li:nth-child(3):after {
    background-position: left -58px;
  }
}
.call-to-action .list li:nth-child(4) {
  margin-top: 29px;
}
@media (max-width: 767px) {
  .call-to-action .list li:nth-child(4) {
    margin-top: 0;
  }
}
.call-to-action .list li:nth-child(4):after {
  background-position: left -162px;
}
@media (max-width: 640px) {
  .call-to-action .list li:nth-child(4):after {
    background-position: left -104px;
  }
}
.call-to-action .list li:nth-child(5):after {
  background-position: left -204px;
}
@media (max-width: 640px) {
  .call-to-action .list li:nth-child(5):after {
    background-position: left -129px;
  }
}
.call-to-action .list li:nth-child(6):after {
  background-position: left -244px;
}
@media (max-width: 640px) {
  .call-to-action .list li:nth-child(6):after {
    background-position: left -154px;
  }
}

.template-1 .block-container {
  padding-left: 24px;
  padding-right: 24px;
}
@media (max-width: 640px) {
  .template-1 .block-container {
    padding-left: 16px;
    padding-right: 16px;
  }
}

.template-2.call-to-actionWrap {
  background-color: #fafafa;
}
@media (max-width: 767px) {
  .template-2.call-to-actionWrap {
    background-color: #ffe500;
  }
}

.template-2 .call-to-action {
  background-color: transparent;
  margin-bottom: 0;
  margin-top: 0;
  padding: 50px 30px 50px 100px;
}
@media (max-width: 1360px) {
  .template-2 .call-to-action {
    padding: 32px 0;
  }
}
@media (max-width: 1200px) {
  .template-2 .call-to-action {
    padding-bottom: 64px;
  }
}
@media (max-width: 767px) {
  .template-2 .call-to-action {
    padding: 40px 0;
  }
}
@media (max-width: 640px) {
  .template-2 .call-to-action {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.template-2 .call-to-action__main {
  padding-right: 50px;
}
@media (max-width: 1200px) {
  .template-2 .call-to-action__main {
    padding-right: 0;
  }
}
.template-2 .call-to-action__title {
  font-size: 2.1875rem;
  font-weight: 300;
  margin-bottom: 40px;
}
@media (max-width: 1100px) {
  .template-2 .call-to-action__title {
    font-size: 1.875rem;
  }
}
@media (max-width: 960px) {
  .template-2 .call-to-action__title {
    font-size: 1.5rem;
  }
}
@media (max-width: 767px) {
  .template-2 .call-to-action__title {
    font-size: 1.4375rem;
    margin-bottom: 56px;
  }
}
.template-2 .call-to-action__title p {
  margin: 0;
}
.template-2 .call-to-action__title p + p {
  margin-top: 10px;
}
@media (max-width: 767px) {
  .template-2 .call-to-action__title p + p {
    margin-top: 0;
  }
}
.template-2 .call-to-action__title strong {
  font-weight: 500;
  position: relative;
  white-space: nowrap;
}
@media (max-width: 767px) {
  .template-2 .call-to-action__title strong {
    display: inline-block;
    white-space: normal;
  }
}
.template-2 .call-to-action__title strong:after {
  background: -webkit-gradient(linear, right top, left top, from(#fafafa), color-stop(91.55%, rgba(250, 250, 250, 0)));
  background: linear-gradient(270deg, #fafafa 0%, rgba(250, 250, 250, 0) 91.55%);
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}
@media (max-width: 767px) {
  .template-2 .call-to-action__title strong:after {
    background: linear-gradient(320deg, #ffe500 0%, rgba(255, 229, 0, 0) 91.55%);
  }
}
.template-2 .call-to-action__title .underlined {
  position: relative;
}
@media (max-width: 767px) {
  .template-2 .call-to-action__title .underlined:after {
    background: url("../images/theukranians-redesign/cta-underline-blue.png") no-repeat center;
    background-size: contain;
    bottom: -10px;
    content: "";
    height: 14px;
    left: -10px;
    position: absolute;
    right: -10px;
  }
}
@media (max-width: 767px) {
  .template-2 .call-to-action__button {
    position: static;
  }
}
@media (max-width: 767px) {
  .template-2 .call-to-action__button .button {
    background-color: #4d68f9;
    color: #fff;
  }
  .template-2 .call-to-action__button .button:hover {
    background-color: #5f77fa;
    color: #fff;
  }
  .template-2 .call-to-action__button .button:active,
  .template-2 .call-to-action__button .button:focus {
    background-color: #2949f7;
    color: #fff;
  }
}
.template-2 .call-to-action__button-arrow {
  left: 240px;
  top: -50px;
  width: 153px;
}
@media (max-width: 767px) {
  .template-2 .call-to-action__button-arrow {
    display: none;
  }
}
.template-2 .call-to-action__button-z-line {
  position: absolute;
  left: 50px;
  top: 56px;
  width: 167px;
}
@media (max-width: 767px) {
  .template-2 .call-to-action__button-z-line {
    display: none;
  }
}

.template-3.call-to-actionWrap {
  background-color: transparent;
}

.template-3 .call-to-action {
  background-color: transparent;
  margin-bottom: 0;
  margin-top: 0;
  padding: 70px 70px 50px;
}
@media (max-width: 1360px) {
  .template-3 .call-to-action {
    padding: 40px 0;
  }
}
@media (max-width: 767px) {
  .template-3 .call-to-action {
    padding-bottom: 110px;
  }
}
.template-3 .call-to-action__main {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding-right: 36px;
}
@media (max-width: 767px) {
  .template-3 .call-to-action__main {
    padding-right: 0;
  }
}
.template-3 .call-to-action__list {
  -ms-flex-preferred-size: 320px;
  flex-basis: 320px;
}
@media (max-width: 767px) {
  .template-3 .call-to-action__list {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
}
.template-3 .call-to-action__title {
  font-size: 1.8125rem;
  font-weight: 300;
  line-height: 1.4;
  margin-bottom: 40px;
}
@media (max-width: 767px) {
  .template-3 .call-to-action__title {
    font-size: 1.5rem;
    margin-bottom: 24px;
  }
}
.template-3 .call-to-action__title strong {
  font-weight: 500;
}
@media (max-width: 767px) {
  .template-3 .call-to-action__title br {
    display: none;
  }
}
.template-3 .call-to-action__text {
  font-family: "Noah";
  font-size: 1.125rem;
  font-weight: 700;
  margin-top: 10px;
}
@media (max-width: 767px) {
  .template-3 .call-to-action__text {
    text-align: center;
  }
}

.indicator {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 40px;
  max-width: 720px;
  padding-bottom: 20px;
  position: relative;
}
@media (max-width: 767px) {
  .indicator {
    margin-bottom: 14px;
  }
}
.indicator:after {
  border-radius: 3px;
  border: 2px solid #000;
  bottom: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  content: "";
  height: 11px;
  left: 0;
  position: absolute;
  right: 0;
}
.indicator__title {
  color: #999;
  font-family: "Noah";
  font-size: 0.875rem;
  line-height: 1.4;
  min-width: 35px;
}
@media (max-width: 640px) {
  .indicator__title:nth-child(2),
  .indicator__title:nth-child(3),
  .indicator__title:nth-child(5),
  .indicator__title:nth-child(6) {
    display: none;
  }
}
.indicator__block {
  background: #ffe600;
  border-radius: 3px;
  bottom: 0;
  height: 11px;
  left: 0;
  position: absolute;
  z-index: 1;
}

.page-template-page-popular .main .block-container {
  max-width: 1070px;
  padding: 0;
}

.other-news-list {
  -ms-grid-columns: (1fr) [6];
  grid-template-columns: repeat(6, 1fr);
}
@media (max-width: 767px) {
  .other-news-list {
    display: block;
  }
}
.page-template-page-popular .other-news-list {
  -ms-grid-columns: (1fr) [2];
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 64px 72px;
}
.author .other-news-list__item,
.tag .other-news-list__item,
.archive.category .other-news-list__item,
.page-template-page-specials .other-news-list__item {
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}
.author .other-news-list__item:nth-child(1),
.tag .other-news-list__item:nth-child(1),
.archive.category .other-news-list__item:nth-child(1),
.page-template-page-specials .other-news-list__item:nth-child(1) {
  -ms-grid-column: 1;
  grid-column-start: 1;
  grid-column-end: 4;
  -ms-grid-row: 1;
  grid-row-start: 1;
  grid-row-end: 3;
}
.author .other-news-list__item:nth-child(2),
.tag .other-news-list__item:nth-child(2),
.archive.category .other-news-list__item:nth-child(2),
.page-template-page-specials .other-news-list__item:nth-child(2) {
  -ms-grid-column: 4;
  grid-column-start: 4;
  grid-column-end: 7;
  -ms-grid-row: 1;
  grid-row-start: 1;
  grid-row-end: 3;
}
.author .other-news-list__item:nth-child(1) .other-news-list__item-imageWrap,
.author .other-news-list__item:nth-child(2) .other-news-list__item-imageWrap,
.tag .other-news-list__item:nth-child(1) .other-news-list__item-imageWrap,
.tag .other-news-list__item:nth-child(2) .other-news-list__item-imageWrap,
.archive.category .other-news-list__item:nth-child(1) .other-news-list__item-imageWrap,
.archive.category .other-news-list__item:nth-child(2) .other-news-list__item-imageWrap,
.page-template-page-specials .other-news-list__item:nth-child(1) .other-news-list__item-imageWrap,
.page-template-page-specials .other-news-list__item:nth-child(2) .other-news-list__item-imageWrap {
  height: 448px;
}

.search-results .call-to-actionWrap .call-to-action {
  padding-left: 0;
  padding-right: 0;
}
